<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>＠his-view/template documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="../images/favicon.ico">
	   <link rel="stylesheet" href="../styles/style.css">
        <link rel="stylesheet" href="../styles/dark.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top d-block d-sm-none">
            <a href="../" class="navbar-brand">＠his-view/template documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content miscellaneous-variables">
                   <div class="content-data">


















<ol class="breadcrumb">
  <li class="breadcrumb-item">Miscellaneous</li>
  <li class="breadcrumb-item">Variables</li>
</ol>

<section data-compodoc="block-index">
    <h3 id="index">Index</h3>
    <table class="table table-sm table-bordered index-table">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <ul class="index-list">
                        <li>
                            <a href="#appConfig" title="src/app/app.config.ts" ><b>appConfig</b>&nbsp;&nbsp;&nbsp;(src/.../app.config.ts)</a>
                        </li>
                        <li>
                            <a href="#primeGroup" title="src/app/app.component.ts" ><b>primeGroup</b>&nbsp;&nbsp;&nbsp;(src/.../app.component.ts)</a>
                        </li>
                        <li>
                            <a href="#primeGroup" title="src/app/app-store-editor-document/app-store-editor-document.component.ts" ><b>primeGroup</b>&nbsp;&nbsp;&nbsp;(src/.../app-store-editor-document.component.ts)</a>
                        </li>
                        <li>
                            <a href="#primeGroup" title="src/app/app-store-editor-toolbar/app-store-editor-toolbar.component.ts" ><b>primeGroup</b>&nbsp;&nbsp;&nbsp;(src/.../app-store-editor-toolbar.component.ts)</a>
                        </li>
                        <li>
                            <a href="#PrimeGroup" title="src/app/app-store-editor-list/app-store-editor-list.component.ts" ><b>PrimeGroup</b>&nbsp;&nbsp;&nbsp;(src/.../app-store-editor-list.component.ts)</a>
                        </li>
                    </ul>
                </td>
            </tr>
        </tbody>
    </table>
</section>

    <h3>src/app/app.config.ts</h3>
    <section data-compodoc="block-properties">
    <h3></h3>    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="appConfig"></a>
                    <span class="name">
                        <span ><b>appConfig</b></span>
                        <a href="#appConfig"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Type : </i>    <code>ApplicationConfig</code>

                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>{
  providers: [provideRouter(routes), provideAnimations(), provideHttpClient()]
}</code>
                    </td>
                </tr>


        </tbody>
    </table>
</section>
    <h3>src/app/app.component.ts</h3>
    <section data-compodoc="block-properties">
    <h3></h3>    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="primeGroup"></a>
                    <span class="name">
                        <span ><b>primeGroup</b></span>
                        <a href="#primeGroup"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Type : </i>    <code>[]</code>

                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>[TabViewModule]</code>
                    </td>
                </tr>


        </tbody>
    </table>
</section>
    <h3>src/app/app-store-editor-document/app-store-editor-document.component.ts</h3>
    <section data-compodoc="block-properties">
    <h3></h3>    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="primeGroup"></a>
                    <span class="name">
                        <span ><b>primeGroup</b></span>
                        <a href="#primeGroup"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Type : </i>    <code>[]</code>

                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>[InputTextModule, CheckboxModule, DropdownModule, DialogModule, ButtonModule, DividerModule, TriStateCheckboxModule]</code>
                    </td>
                </tr>


        </tbody>
    </table>
</section>
    <h3>src/app/app-store-editor-toolbar/app-store-editor-toolbar.component.ts</h3>
    <section data-compodoc="block-properties">
    <h3></h3>    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="primeGroup"></a>
                    <span class="name">
                        <span ><b>primeGroup</b></span>
                        <a href="#primeGroup"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Type : </i>    <code>[]</code>

                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>[ButtonModule, RadioButtonModule, ToolbarModule, TabViewModule, DialogModule, DividerModule]</code>
                    </td>
                </tr>


        </tbody>
    </table>
</section>
    <h3>src/app/app-store-editor-list/app-store-editor-list.component.ts</h3>
    <section data-compodoc="block-properties">
    <h3></h3>    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="PrimeGroup"></a>
                    <span class="name">
                        <span ><b>PrimeGroup</b></span>
                        <a href="#PrimeGroup"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Type : </i>    <code>[]</code>

                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>[RadioButtonModule, TableModule, ButtonModule]</code>
                    </td>
                </tr>


        </tbody>
    </table>
</section>



                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> results matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

          <label class="dark-mode-switch">
               <input type="checkbox">
               <span class="slider">
                    <svg class="slider-icon" viewBox="0 0 24 24" fill="none" height="20" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" width="20" xmlns="http://www.w3.org/2000/svg">
                    <path d="M21 12.79A9 9 0 1111.21 3 7 7 0 0021 12.79z"></path>
                    </svg>
               </span>
          </label>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 1;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'miscellaneous-variables';
            var COMPODOC_CURRENT_PAGE_URL = 'variables.html';
            var MAX_SEARCH_RESULTS = 15;
       </script>

       <script src="../js/libs/custom-elements.min.js"></script>
       <script src="../js/libs/lit-html.js"></script>

       <script src="../js/menu-wc.js" defer></script>
       <script nomodule src="../js/menu-wc_es5.js" defer></script>

       <script src="../js/libs/bootstrap-native.js"></script>

       <script src="../js/libs/es6-shim.min.js"></script>
       <script src="../js/libs/EventDispatcher.js"></script>
       <script src="../js/libs/promise.min.js"></script>
       <script src="../js/libs/zepto.min.js"></script>

       <script src="../js/compodoc.js"></script>

       <script src="../js/tabs.js"></script>
       <script src="../js/menu.js"></script>
       <script src="../js/libs/clipboard.min.js"></script>
       <script src="../js/libs/prism.js"></script>
       <script src="../js/sourceCode.js"></script>
          <script src="../js/search/search.js"></script>
          <script src="../js/search/lunr.min.js"></script>
          <script src="../js/search/search-lunr.js"></script>
          <script src="../js/search/search_index.js"></script>
       <script src="../js/lazy-load-graphs.js"></script>


    </body>
</html>
